@media (max-width:900px){
  .pand2b00l .tfi7rqe2{align-items:flex-start;flex-direction:column;padding:14px 0}
  .ypdg3u2jox62jb9{justify-content:flex-start}
  .i63p907o6d,.i7nzvmozaeqyk9,.spt61icipeao,.gxsct5h651,.xsc2rm4h{grid-template-columns:1fr!important}
  .ee8srl08pu3bn1{display:block!important;transform:none!important}
  .ksxgbabhk43fz5f .spt61icipeao{grid-template-columns:1fr}
  .dtdsvssov8 h2{font-size:34px}
}
@media (max-width:560px){
  .tfi7rqe2{width:min(100% - 24px,1180px)}
  .i63p907o6d{padding:18px}
  .v0swfqg8i3pw{padding:6px 7px;font-size:13px}
  .qg58wky5b3wtk,.ee8srl08pu3bn1,.ofnwnngayfvwu,.fonr83mlm4,.myhyy69knzzx,.nruiya69wgp{padding:16px}
}
